@import "../../StyleBase";

.container {
  @include container();
}

.playlistLogo {
  text-transform: uppercase;
  margin-bottom: 22px;
  font-size: 24px;
  font-weight: 500;
}

.playlist {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  margin: 0 auto;
  font-family: $SecFont-style;
}


.wrapper {
  margin-right: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background-color: $white-color;
  box-shadow: 0 1px 5px 1px $gray-color;
}

.listItem {
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 20px;
}

.listImg {
  width: 100%;
  margin-bottom: 18px;
}

.listHead {
@include flex;
  margin-bottom: 40px;
}
.listHead>h3{
  margin-right: 10px;
}
.listHead>span{
  font-style: italic;
  font-weight: 100;
}

.listDesc {
  margin-bottom: 23px;
  font-weight: 200;
}
.listDesc>span{
  font-weight: 500;
}

.listInfo {
  @include flex;
  justify-content: space-between;
}

.wrapperAction{
 @include flex;
}

.wrapperAction svg{
  margin-right: 5px;
}

.btnAdd{
  text-transform: uppercase;
  cursor: pointer;
  color: $white-color;
  background-color: $gray-color;
  border-radius: 5px;
  padding: 9px 6px;
}

